body
{
	margin: 0px;
	background-image: url(../../res/img/hitzacker_bg.png);
	background-repeat: no-repeat;
}

.headerText
{
	font-family: sans-serif;
	font-weight: 900;
	font-size: 40px;
}
.navientry
{
	text-align: center;
}
.navientry a:link
{
	color: black;
	text-decoration: none;
}
.navientry a:visited
{
	color: black;
	text-decoration: none;
}
.navientry a:hover
{
	color: black;
	text-decoration: none;
}
.navilight
{
	font-weight: 900;
}

#header
{
	padding: 0px;
	width: 800px;
}
#wrapper
{
	margin-top: 50px;
	clear: both;
/*	border: 1px solid black;*/
}
#navi
{
	float: left;
	width: 200px;
	border: 1px solid black;
}
#content
{
	margin-left: 220px;
	width: 520px;
}